/* CSS Document */
body {font-family: 'Lato', sans-serif; font-size:16px; color:#333333; }
h1 { font-size:3.750em; color:#c12026; margin:0.667em 0;}
h2 {font-size:3.125em; color:#c12026;}
h3 { font-size:1.875em;}
h4 {}
h5 {}
h6 {}

* {-webkit-text-size-adjust:none;}

p {font-size:0.875em;}
.text-img-section li {font-size:0.875em;}

.template-1052 p {font-size:1em;}
.template-1052 h2 {margin:0; padding:1.120em 0;}
.template-1057 #city h2 {margin:0; padding:1.120em 0;}

.big-number {font-size:2.825em; font-weight:bold; line-height:1em; border-top:1px solid #cccccc; padding:0.278em 0 0 0;}
.small-text {font-size:1.500em; font-weight:bold; line-height:1em; padding:0 0 1.458em 0; }

aside {display:none;}
#page-1054 aside {display:block;}


a {color:#c12026; text-decoration:none;}
a:hover {color:#999999; text-decoration:underline;}
.phone a {color:#ffffff; text-decoration:none;}

.container {width:960px; position:relative; padding:0;}

#header {height:150px; z-index:999999; background:#ffffff; -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.3);
box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.3);}
#header .container {height:110px;}
.header {padding:2em 0 0 0; overflow:hidden; float:none;}

.iconsTop {}

.signUpBox {}

.signUpBox .signUpText {font-size:0.813em; margin:0 0 0.5em 0; color:#666666; font-weight:normal;}
.signUpBox .navbar-form {padding:0; margin:0;}
.signUpBox .signUpFields input  {display:block; float:left;}

.form-control, .form-control:focus {box-shadow:none;}
.form-control:focus {border:1px solid #cccccc;}

.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
color: #ffffff;
background-color: #c12026;
border-color:#c12026;
}

nav:not(.mm-menu)
{
	display: none;
}

.menu-button {display:none;}

.menu-button a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 50%;
	margin:0 0 0 -20px;
}

#menu {background:#999999;}
#menu .container {height:40px;}
.navbar-grey {background:#333333; border-radius:0; border:none; margin:0;}
.navbar-collapse {padding:0;}
.navbar-grey .arrow {width:15px; height:11px; background:url(../images/menu_arrow_top.png) no-repeat center right; display:inline-block; line-height:40px; margin:0 0 0 5px;}
/*nav.navbar { border-radius:0px; height:40px; min-height:40px; margin:0; border:none;}
nav.navbar .container-fluid {width:960px; margin: 0 auto; padding:0;}
nav.navbar .navbar-collapse {padding:0; background:#333333;}*/
.navbar-nav {float:none;}
.navbar-nav>li {width:100%; text-align:center;}
/*.navbar-nav>li:last-child {width:15%;}*/
.navbar-nav>li>a {padding:0; height:40px; line-height:40px; text-transform:uppercase; border-right:1px solid #666666; font-size:0.875em; color:#ffffff; }
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {color:#ffffff;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {background-color:#666666;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {border:none;}
.navbar-nav>li:last-child>a {border:none;}



.dropdown-menu li { border-bottom:1px solid #cacdce;}
.dropdown-menu li:last-child  {border:none;}
.dropdown-menu li a {color:#333333; font-size:0.875em; line-height:3.125em; height:3.125em;  background:url(../images/menu_arrow_second.png) left center no-repeat;}
.dropdown-menu li:hover {background:#cacdce}
.dropdown-menu li a:hover {background-color:transparent; color:#333333;}
.dropdown-menu {
	padding:1em;
	
    border:none;
	border-radius:0;
	
	min-width:250px;
	background:url(../images/bg_second_menu.png) top left no-repeat #ffffff;
}



nav.menu .menuBox {width:960px; margin:0 auto;}
nav.menu .menuBox ul.top-level-menu {display:block; background:#c12026; margin:0; padding:0; padding:0 73px 0 0 ;}
nav.menu .menuBox ul.top-level-menu li {display:block; float:left; width:25%; background:#333332; position:relative;}
nav.menu .menuBox ul.top-level-menu li a {display:block; border-right:1px solid #494848; color:#ffffff; line-height:50px; text-align:center; text-decoration:none; text-transform:uppercase;}
nav.menu .menuBox ul.top-level-menu li a span {background:url(../images/menu_arrow_top.png) no-repeat center right; display:inline-block; padding-right:20px;}
nav.menu .menuBox ul.top-level-menu li:last-child a {border:none;}

.bg-red {background:#c12026; height:40px;}
.navbar-toggle {border:none; background:none; border-radius:0; position:absolute; left:50%; margin-left:-22px;}
.navbar-toggle .icon-bar {background:#ffffff;}

.subMenu-page {background:#cecece;}
.subMenu-page ul {padding:0; margin:0; list-style:none;}
.subMenu-page ul li {float:left; display:block; line-height:40px; height:40px;}
.subMenu-page ul li a {display:block; text-decoration:none; padding:0 1em; color:#333333; font-size:0.875em; white-space:nowrap;}
.subMenu-page ul li a:hover {color:#666666;}

section {position:relative;}
.grey-bg-section {background:#f3f3f3;}

.carousel-control.left, .carousel-control.right {background-image:none; margin-top:-48px;}
.carousel-control.left {position:absolute; top:50%; left:0; width:96px; height:96px;}
.carousel-control.right {position:absolute; top:50%; right:0; width:96px; height:96px;}

.carousel-inner .container {padding:4em 0 2em 0;}

#clientSay .carousel-inner .container {padding:0;}

#myCarousel {position:relative;}
#myCarousel .carousel-indicators {position:absolute; top:1em; left:50%;}
#myCarousel .carousel-inner {height:850px;}
#myCarousel .item-1 {background:url(../images/slider_1.jpg) top center no-repeat; background-size:cover; width:100%; height:100%; 
	@media (max-width: @iphone-screen) {
        background-attachment: scroll;
    }}
#myCarousel .item-2 {background:url(../images/slider_2.gif) top center no-repeat; background-size:cover; width:100%; }
#myCarousel .item-3 {background:url(../images/slider_3.gif) top center no-repeat; background-size:cover; width:100%; }
#myCarousel .item {height:850px;}

#myCarousel .arrowDown, .full-width-image .arrowDown, #city .arrowDown, .home-top-image .arrowDown {position:absolute; bottom:2em; left:50%; margin:0 0 0 -20px; z-index:100;}

#myCarousel .container h2, #myCarousel .container .copy {color:#ffffff;}

#clients {position:relative;}
#clients .carousel-indicators {position:absolute; top:1em; left:50%;}
#clients .carousel-inner {}

#city {position:relative;}
#city .carousel-indicators {position:absolute; top:1em; left:50%;}
#city .carousel-inner {height:650px;}
#city .item-1 {background:url(../images/img_slider_city_auckland.jpg) bottom center no-repeat; background-size:cover; width:100%; }
#city .item-2 {background:url(../images/img_slider_city_manila.jpg) bottom center no-repeat; background-size:cover; width:100%; }
#city .item-3 {background:url(../images/img_slider_city_singapore.jpg) bottom center no-repeat; background-size:cover; width:100%; }
#city .item-4 {background:url(../images/img_slider_city_sydney.jpg) bottom center no-repeat; background-size:cover; width:100%; }

#city .item {height:650px;}
#city .text-on-city {position:absolute; width:100%; z-index:1;}
#city .carousel-control {z-index:2;}

#mainSlider {}

#mainSlider .container {padding:200px 0 0 0;}
#mainSlider .container h2, #mainSlider .container .copy {color:#ffffff;}
#mainSlider  {}



#secondSection { background:url(../images/bg_secondSection.gif) no-repeat center 87px #f3f3f3; padding-top:470px;}
#secondSection ul {margin:0 0 3.750em 0; padding:0; list-style:none; float:none; overflow:hidden;}
#secondSection ul li {width:33%; display:block; float:left; }
#secondSection .innerBox {padding:0 50px; text-align:center; border-right:1px solid #cfcfcf; border-left:1px solid #ffffff;}
#secondSection h3 { font-size:2.500em; font-weight:normal; margin:0 0 0.5em 0;}
#secondSection  p {margin:0 0 1em 0;}
#secondSection ul li:last-child .innerBox {border-right:none; padding-right:0;}
#secondSection ul li:first-child .innerBox {border-left:none; padding-left:0;}


#clients .clientsRow {padding:2em 0;}


#city {background:#5d7084;}
#city h2, #city .copy {color:#ffffff; text-align:center;}
#city .arrowDown {position:absolute; bottom:2em; left:50%; margin:0 0 0 -20px;}


#checkList {background:#f3f3f3;}
#checkList .boxRow {margin-bottom:2em;}
#checkList ul {margin:0; padding:0; list-style:none;}
#checkList ul li {float:left; display:block; width:50%; margin:0 0 2em 0; height:100px;}
#checkList ul li .innerBox {padding:0 75px 0 100px;}
#checkList h5 {font-size:1.875em; font-weight:normal;}

#checkList ul li.email {background:url(../images/digital_email.png) top left no-repeat;}
#checkList ul li.sms {background:url(../images/digital_sms.png) top left no-repeat;}
#checkList ul li.analytics {background:url(../images/digital_analytics.png) top left no-repeat;}
#checkList ul li.data {background:url(../images/digital_data.png) top left no-repeat;}

.textSection .arrowDown {margin-top:2em;}

#fingersSection {background:#f3f3f3;}
#fingersSection  h5 {font-size:1.625em; font-weight: normal; margin:0 0 0.5em 0;}
#boySection  h5 {font-size:1.625em; font-weight: normal; margin:0 0 0.5em 0;}
#fingersSectionn  p, #boySection p {line-height:1.3em;}
#fingersSection .sectionItem, #boySection .sectionItem {margin:0 0 2.750em 0;}


#smsSection {position:relative; height:450px; background:url(../images/bg_sms_1.jpg) no-repeat; background-size:cover;}
#smsSection .container {padding: 2.500em 0 0 0;}
#smsSection h5 {font-size:1.625em;;font-weight: normal; margin:0 0 0.5em 0;}
#smsSection p {line-height:1.3em;}

#boySection {background:#f3f3f3;}
#boySection .container, #fingersSection .container {padding: 2.500em 0 0 0;}

#gallerySection {background:url(../images/bg_gallery.jpg) top center no-repeat; min-height:1000px;}
.gallery-container {width:918px; margin-left:11px;  padding:11px 0;}

/*
.gallery-container .row-first {margin-bottom:11px; overflow:hidden;}
.gallery-container .col-left {width:458px; float:left; margin-right:10px; height:224px; position:relative;}
.gallery-container .col-right {width:458px; float:left; height:224px;position:relative;}
.gallery-container .col-left-second {width:224px; float:left; height:224px;position:relative;}
.gallery-container .col-right-second {width:224px; float:right; height:224px;position:relative;}
*/

.table, .table-second {display:table;border-collapse:separate;width:100%;margin:0;}
.gallery-container .row, .gallery-container .row-second {display:table-row;}
.cell, .cell-left-second {display:table-cell; width:50%;  border-right:10px solid #ffffff; position:relative; vertical-align:bottom;}
.cell-right, .cell-right-second {display:table-cell; width:50%;    position:relative; vertical-align:bottom;}
.gallery-container-row {margin:0 0 11px 0;}
.no-border {border:none;}
.right-left {border-left:10px solid #ffffff}

.gallery-container img.img-responsive {display:inline;}


.gallery-container .bg-1 {background:#c12026;}
.gallery-container .bg-2 {background:#5d7084;}
.gallery-container .bg-3 {background:#3a4652;}
.gallery-container h2 {color:#ffffff; padding:0; margin:0; text-align:left; position:relative; bottom:0.417em; left:0.417em;}
.gallery-container .link {display:block; width:100%; height:100%; text-decoration:none; position:relative;}
.gallery-container .link span {font-size:1.625em; color:#ffffff; display:block; background:url(../images/gallery_arrow.png) right center no-repeat; padding-right:22px; position:absolute; bottom:1.000em; left:1.000em;}
.gallery-container .bg-roll-over:hover {background:#333333;
 -webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;}


#testimonialSection {}
#testimonialSection .arrowDown {margin-top:2em;}
.testimonialBox {}
.testimonialBox .clientImage {}
.testimonialBox .reviewBox {  background:url(../images/arrow_testimonial.jpg) no-repeat left top;}
.testimonialBox .innerReviewBox {margin:0 0 0 21px; background:#dbdedf; padding:2em 4em; position:relative; }
.testimonialBox .clientQuote { font-size:1.500em; line-height:1.2em; margin:0 0 0.5em 0;}
.testimonialBox .clientName { line-height:1.3em;  margin:0 0 0.5em 0;}
.testimonialBox .clientPostion { font-size:0.750em; line-height:1.3em;}
.clientQuote:before {
    content:url('../images/quote_left.png');
	position:absolute; top:1em; left:0.8em;   
}
.clientQuote:after {
    content:url('../images/quote_right.png');
	position:absolute; top:1em; right:1em;   
}

#news { background:#f3f3f3;}
.newsWrapper { overflow:hidden; float:none;}
.newsWrapper .newsItem {float:left; width:50%; margin:0 0 2em 0; border-bottom:1px solid #d4d4d4; padding-bottom:2em; height:150px; overflow:hidden;}
.newsWrapper .newsItem:nth-child(3), .newsWrapper .newsItem:nth-child(4) {border-bottom:none;}

.newsWrapper .newsItem .newsContent { line-height:1.3em; float:left; width:65%;}
.newsDate .newsDateInner {background:#dbdedf; border-radius:3px; text-align: center; padding:1em 0;}
.newsDate span {display:block; color:#666666;}
.newsDate {background:url(../images/bg_date_home.png) no-repeat bottom center; float:left; width:20%; margin:0 5% 0 0; padding-bottom:15px; }
.newsDate .newsDateInner .mDate, .newsDate .newsDateInner .yDate {font-size:0.875em; line-height:1em;}
.newsDate .newsDateInner .dDate { font-size:2.250em; font-weight:bold;  line-height:1em;}

#signUp {background:#4a5a6a; color:#ffffff; padding:3.750em 0;}

#signUp h3 {font-size:2.250em; font-weight:normal;}
#signUp p {font-size:1.125em;}
#signUp label {font-weight:normal; font-size:0.875em; display:block;}
.requiredText {font-size:0.688em;}
#signUp .margin-right {margin:0 1em 0 0;}
.signup-thanks {color:#ffffff;}

.footer-col {color:#bbbbbb;}

.footer-contacts {background:url(../images/bg_contactus_section.png) no-repeat center top; background-size:cover; }
.footer-contacts h2 {color:#ffffff; font-size:3.750em; margin:1em 0; padding:0;}
.footer-contacts .star-primary {margin:0 0 2.813em 0; border-top:1px solid #d46368;}

.footer-contacts .address-col { background:url(../images/icon_address.png) no-repeat left top;}
.footer-contacts .innerBox {padding:0 0 0 35px; color:#ffffff;}
.footer-contacts .innerBox h5 {font-size:1.875em; margin-bottom:1em; font-weight:normal;}
.footer-contacts .innerBox p {margin-bottom:1em; line-height:1.5em;}
.footer-contacts .innerBox p.address {font-size:0.813em;}
.footer-contacts .innerBox p.phone {font-size:1.125em;}
.footer-contacts .enquire {margin:3em auto;}
.footer-above-links {background:#2d2d2d;}
.footer-above-links .container {padding:3em 0 0 0;}
.bottomBox {overflow:hidden; float:none; border-bottom:1px solid #585858; padding:0 0 2.188em 0;}
.footer-above-links .socialLinks {float:right;}
.footer-above-links .socialLinks ul {margin:0; padding:0; line-height:none;}
.footer-above-links .socialLinks ul li {display:block; float:left; margin:0 1em 0 0;}
.footer-above-links .socialLinks ul li:last-child {margin-right:0;}
.bottomBoxLast {padding:2em 0;}
.bottomBoxLast ul {margin:0; padding:0; list-style:none;  overflow:hidden; float:none;}

.bottomBoxLast ul li {background:url(../images/arrow_bottom_list.png) left center no-repeat; padding: 0 0 0 12px; margin:0 0 0.813em 0; }
.bottomBoxLast ul li a {color:#bbbbbb; font-size:0.813em;}
.footer-below {background:#1c1e20;padding:2em 0; }
.footer-below .row {overflow:hidden; float:none; color:#ffffff; font-size:0.750em;}
.footer-below a {color:#ffffff;}
.footer-below .copyRightText {float:left;}
.footer-below .copyRightLinks {float:right;}
.bottom-logos {padding:3em 0; /*border-top:1px solid #585858*/}
.bottom-logos-box {text-align:right;}
.bottom-logos-right {display: inline-block;}

.sub-page h1 { font-size:3.750em; color:#c12026; text-align:left; margin:0.571em 0; font-weight:bold;}
.index h2 {font-size:4.375em; color:#c12026; text-align:center; margin:0.571em 0;}
.copy {font-size:1.875em; color:#333333; text-align:center; line-height:1.600em}

.button {display:block; border-radius: 5px; text-decoration:none; font-size:1.500em; padding:1em 0; text-align:center;}
.Grey {background:#666666; color:#ffffff; border:1px solid #666666; text-decoration:none !important;}
.grey-top {background:#666666; color:#ffffff; border:2px solid #666666; font-weight:normal; padding:10px 15px;   font-size:0.813em;}
.grey-bottom {background:#333333; color:#ffffff; border:2px solid #333333; font-weight:normal; padding:10px 15px;   font-size:0.813em;}
.Grey:hover, .Grey:focus {color:#ffffff;}
.white {background:#ffffff; color:#333333; height:3em; font-size:1.500em; padding:0 1em; line-height:3em; border:none;}
.white:hover, .white:focus {background:#333333; color:#ffffff; border:none;}

.text-red {color:#c12026;}
.arrowDown {margin: 2em 0;}
.sectionBookmark {position:absolute; top:-150px; left:0; }
.sectionBookmark1 {position:absolute; top:150px; left:0; }

.bg-section {background:#ececec;}
.contact-us-form {padding:0 0 2em 0;}
.template-1057 .address-box {padding:1em; color:#ffffff; margin:0 0.625em 0.625em 0;}
.template-1057 .address-box h5 {font-size:2em; margin:0 0 1em 0; font-weight:normal;}
.template-1057 .address-box p {font-size:0.875em; margin:0 0 3em 0;}
.template-1057 .address-box .phone {display:inline-block; margin:0 0 2em 0; font-size:1.5em; margin: 0 0 1em 0;}
.template-1057 .address-box .phonePrefix {font-size:0.750em; }
.template-1057 .akl-address { background:#6497ad;}
.template-1057 .mel-address { background:#5d7084;}
.template-1057 .syd-address { background:#333333;}
.template-1057 .sg-address { background:#c12026;}
.template-1057 h3 {margin:0 0 0.5em 0; font-size:1.875em; color:#333333;}
.template-1057 label {font-size:0.875em;}
.template-1057 .control-group {margin:0 0 1em 0;}

.field-validation-error {display:block; text-align:right; color:#FF0000; font-size:0.688em; float: none; clear: both;}


.text-img-section {padding:1em 0;}
.get-results-s1 {background:url(../images/results_1.jpg) no-repeat top center; height:650px;-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
position:relative;}
.home-page-s1 {background:url(../images/slider_1.jpg) no-repeat center center; height:850px; -webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
position:relative;}
.home-top-image {height:850px ;}
.services-s1 {background:url(../images/services_1.jpg) no-repeat top center; height:650px;-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
position:relative;}

.clients-s1 {background:url(../images/clients_1.jpg) no-repeat top center; height:650px;-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
position:relative;}
.about-us-s1 {background:url(../images/about_1.jpg) no-repeat top center; height:650px;-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
position:relative;}

.get-results-s1 .container, .services-s1 .container, .home-page-s1 .container, .clients-s1 .container, .about-us-s1 .container {height:100%;}
.text-over-image {position:relative; top:20%;}

.full-width-image {height:650px;}
.full-width-image h2, .full-width-image .copy {color:#ffffff;}

.parallax-image {height:450px;}

.mapNav {background:#999999;}
.mapNav .container {background:#666666;}
.mapNav ul {margin:0; padding:0; list-style:none;}
.mapNav ul li {display:block; float:left; padding:0 1em; line-height:3.125em; height:3.125em;}
.mapNav ul li a {color:#ffffff; font-size:0.875em;}
#map-container {width:100%; height:500px;}

#articles {padding:2em 0 3em 0;}
#articles  h1 {margin:0 0 1em 0;}
.article {margin: 0 0 2em 0; padding: 0 0 2em 0; border-bottom:1px solid #cccccc; overflow:hidden;}
.article:last-child {border-bottom:none;}
.article .title {margin:0 0 0.5em 0; padding:0; font-size:1.250em;}
.article .author {color:#666666; font-size:0.750em; margin:0.833em 0;}

.article .share-buttons {margin:1em 0 0 0;}
.article .newsDate {width:100%; background:url(../images/bg_date.png) no-repeat bottom center;}
.article .newsDate span {color:#999999;}
.article .newsDateInner {background:#f1f1f1; border-radius:3px; text-align: center; padding:1em 0;}
#articles .border-box {border:1px solid #cccccc; padding:0.688em; margin:0 0 2em 0;}
#articles .border-box h5 {font-size:1.125em; margin:0 0 1em 0;  padding:0 0.8em;}
#articles .border-box>ul {padding:0; margin:0; list-style:none;}
#articles .border-box>ul>li {border-top:1px solid #cccccc; font-size:0.875em; overflow:hidden;}
#articles .border-box>ul>li>a {display:block; padding:0.8em; color:#333333; background:url(../images/archive_arrow_still.png) no-repeat 60px center;}
#articles .border-box>ul>li>a:hover {text-decoration:none; background:url(../images/archive_arrow_hover.png) no-repeat 60px center #f1f1f1; color:#c12026;}
#articles .border-box>ul>li.open>a {background:url(../images/archive_arrow_open.png) no-repeat 60px center; text-decoration:none;}
#articles .border-box>ul>li.open>.dropdown-menu {position:relative; padding:0; margin:0; list-style:none; background:none; box-shadow:none;}
#articles .border-box>ul>li.open>.dropdown-menu li {border:none;}

#articles .border-box>ul>li.open>.dropdown-menu li a {background:none; height:auto; line-height:1em; padding:0.8em 2em; font-size:1em;}
#articles .sign-up-box-right {background:#ececec;}
#articles .sign-up-box-right h5 {padding:0;}
#articles .sign-up-box-right p {font-size:0.875em}
.single .feature-image-box {margin:0 0 2em 0;}
.single .feature-image-box img {border:1px solid #cccccc;}
.single .author {display:inline-block; margin-right:1em;}
.single p {font-size:0.875em;}

#articles .border-box>ul>li.open>.dropdown-menu li:hover {background:none;}

/* slider */
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av
            {
                background: url(../images/b21.png) no-repeat;
                overflow:hidden;
                cursor: pointer;
            }
            .jssorb21 div { background-position: -5px -5px; }
            .jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
            .jssorb21 .av { background-position: -65px -5px; }
            .jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
			
			.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn
            {
            	position: absolute;
            	cursor: pointer;
            	display: block;
                
                overflow: hidden;
            }
            .jssora21l, .jssora21ldn {  background: url(../images/arrow_left.png) center center no-repeat;}
            .jssora21r, .jssora21rdn{  background: url(../images/arrow_right.png) center center no-repeat;}
			
			.wArrowL {  background: url(../images/aw1.png) center center no-repeat !important;}
            .wArrowR {  background: url(../images/aw2.png) center center no-repeat !important;}
			
			
/* col no padding */

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-left: 0;
padding-right: 0;
}
.row {margin:0;}

.btn-lg, .btn-group-lg>.btn {border-radius:5px;}
.grey-dark-lg {background:#333333; height:3em; font-size:1.500em; padding:0; line-height:3em; border:none; color:#ffffff; width:215px; text-align:center;}


/* side nav */

#sideNav {position:fixed; right:1em; top:50%;}

.navigation{
-webkit-backface-visibility: hidden;
z-index: 5;
position: fixed;
top: 50%;
right: 16px;
margin-top: -100px;
list-style:none;
}


.navigation li{
height: 20px;
list-style:none;
}

.navigation a{
display: block;
width: 13px;
height: 13px;
text-indent: -9999px;
border-radius:25px;
border:2px solid #cccccc;
}

.navigation a:hover{
border-radius:25px;
background-color:#b2b2b2;
}
.navigation a.active{
border-radius:25px;
background-color:#b2b2b2;
}

/* go top */

.go-top {
	position: fixed;
	bottom: 1em;
	right: 1em;
	text-decoration: none;
	color: #fff;
	background: rgba(0, 0, 0, 0.3);
	font-size: 13px;
	padding: 1em;
	display: none;
}

/* drop-down-menu */

.dropit-submenu {position:absolute; top:50px; left:0; display:block; background:#ffffff;}
.dropit-submenu li
.second-menu-wrap {background:#ffffff; padding:2em;}

/* parallax */
.s5 {min-height:450px; background-size:cover;}

/*  */
.subMenu-page {display:none;}

/* new menu */
#desktop-menu-list {margin:0; padding:0; list-style:none;}
#desktop-menu-list .menu-item-desktop {display:block; width:20%; float:left; border-right:1px solid #4e4e4c;}
#desktop-menu-list .menu-item-desktop:last-child {border-right:none;}
#desktop-menu-list .menu-item-desktop:last-child a {display:block; text-align:center; color:#ffffff; font-size:0.875em; text-decoration:none; text-transform:uppercase; height:40px; line-height:40px;}
#desktop-menu-list .nav > li > a {display:inline-block !important;}
#desktop-menu-list .open {background:#666666;}

#menu .red-box { width: 73px; float: right; height: 40px; background: #c12026; }


.text-over-image h2 {}
.text-over-image .copy {}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
